---
layout: page
title: Blog
permalink: /blog.html
---
<div class="posts">
  {% for post in site.posts %}
		<a href="{{ post.url | relative_url }}" title="{{ post.title }}">
			<article class="post">
				<h4>{{ post.title }}</h4>

				<p>{{ post.excerpt | strip_html | truncatewords: 35 }}</p>

				<p>{{ post.date | date: "%Y %b %e " }}</p>

			</article>
		</a>
  {% endfor %}
</div>
